## bouncebounce 1.0.0-1

=== debian/changelog ===
bouncebounce (1.0.0-1) stable; urgency=low

  First Release

 -- Jamie Fuller <me@jamiefuller.com>  Sat, 12 Mar 2011 21:32:11 +0000
