## bouncebounce 1.1.0-1

=== debian/changelog ===
bouncebounce (1.1.0-1) stable; urgency=low

  Last score display added

 -- Jamie Fuller <me@jamiefuller.com>  Thu, 17 Mar 2011 08:14:16 +0000
