=== debian/control ===
Source: bouncebounce
Section: user/games
Priority: extra
Maintainer: Jamie Fuller <me@jamiefuller.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bouncebounce
Architecture: all
Depends: python2.5, python2.5-pygame
Description: A doodle-jump clone
XSBC-Bugtracker: XSBC-Bugtracker: http://www.jamiefuller.com/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABGdBTUEAAK/INwWK6QAAABl0RVh0
 U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAA/eSURBVHjazFl5dBVllr9fVb2qeu8ledlD
 IokkEUMEZEtHFIYgiyxiCwKNC46CbePMcDweT59uUZgGbenpHsdpjksziDrI9HTjAoqyKMgiKiAQ
 hMRRIKwhBLPnbfWq6lvmfpXHjiKe/qPrVCov9apu/e72u7+vQoQQ8Pe0KfB3tmk/7ra6ujo87tix
 Y8GCBZd+O27cuEcffRQ/FBYWGoZxVZbJVaWspaVlzZo19fX18+bN6zrTt8To3cMU3DMjQAX4tp1t
 qol1fTtlypQJEyb07t27oqLibwwIL3vqqac+/PDD6upqQuCOIam335KiqeQn5f5ehbqgAAwIExqH
 pla2ZV/MTogvjyVe2dQZtXl2dvaIESOWLFkSCoX+BoAwHlu3bn388cebm5v7l5qP/DRj+KBgapoS
 SlOBgGVzxxGEIxqJSaESU1BRNC7icdHayepOO8+tbd92KG6mZEyfPn3GjBn9+/f/8YAOHDgwfvz4
 I0eODC7z3zcibcrwkD+oOEQwRTBCBLYEkVAkICoIRUAAyQ/yqAqCSVQ4bKiNLvs8vGqvTOWqVasm
 Tpz4YwAdPXp06NChhts8b2rWyAEpeblqVAAxiNBAaMQGQX0gCKi2IK6HQB6BuPID4jOJgjEDDpwK
 QxGdcfbJodiijZ07j/E33njj7rvvvrouO3To0KhRo0za/MKMvFEDAnEBDidxix45Eld96LwoujEV
 MlTGBQmDShEpnL/7NOWbE1HqCsZEdlC/NsNQCfmHnmZmGsxd2XHPPfeoqjp16tQfGqHjx49jGYpI
 /Qv/mFfV2+8ooJnK9q/b6+pjx0/GsZaZK8r6p9068xoOoLZzLS4UNxkhDJUflJ017Ruqm2U+hchJ
 1Uuy/YN7pFPgceoebLIXfhCpPibefPPNSZMm/SBi3Lx5M9bNgknZo/sEXPRewNY9rZt2Np/61koJ
 qIahBFLUQ/vDm15v0MNCpzIv4LU9bqZP3V7b/vHeZsOnmrqSYqiRBN15tPP9mibLYQ4V+RnqL8en
 mBpDQD+Iqd9+++2ZM2eO6h24tTyQcIWqksbWxLaaFk0VgnOKSep6cEA9XBPe8JcGbglNJEvbR5TP
 97Vt3tOi+1SFSIQYIcqYTxGHW6z9DVFMpe2KggxlYoX59lsruvjz+wA5jrNo0aKiTPXFe/PSTEWG
 h+NFxK/B6MHdZ0zre921AeFS2+FcgOlX6w5GWk8nuCOwlTiDhMX2HehEH7CQbCrwynSdTa+64WeD
 e2YaAjEiPg4C4zSzKlBVrr/44osdHR3fV0NLly6dNWvWnLHp8+/M7HQ8wApatxJ6pm/4KzklFfbh
 5Q3739ry4drmDh1rXFGI4/KKfhljhnX7+kB41YZTPo1Iu4TkBeig/gP6VNxmDv9ttK218Z2fOye3
 xEggRikGOWiQHXXuUysiY26fuHLlyu+MEBrinN9dGYzaWDqyegjmXc0kQ5dmlVTi9UbpAyWTVj/4
 T4+ETNu2Gefgupy7QmEC0+NSzjhQRlnCnTa6smLWSnP477DuUzJzs+5aSvOGUCfSFYCYLSpLfEXZ
 Cj7uOyOEpDxw4MB8f/i9f84L+TWBRILh4fG2wa/mlI8MpfrOGyX01MbZ1qlPudNClCD2dMBQHZtb
 MUpcBxS/mlp8zZRlamrB2TtcJo4fPnz6nTsTHUeJ5sczAYP8x5rYuloF04JEcJkIua6L4/O+wQG/
 QRzaFR47kT3UyO11ARrpiFYwenHptPUZ1/dM99sBVRU21wXJNEmGqRZPWlw0Y8P5aHDzqSQ7r0Av
 ngBKkvywuqfeZCas+PllpFyUL69vwRXcwWxwodjRRP5tXEu9zORvbjt+GswbX1P1YmE7RA4Nzigx
 Rrx8yjeo4WQjSoCLbuE0kVI2Fc6cxt9YSdiMSJLf1/Y2FzblCcZt13bMfKGHgLuXXvb6ls7VNTrV
 e2aMfh0cilOCxzpTBs/Rr5+w+wh7fp0Vs+mlmgF/9KxyccbgJZgvB4hybjFm425HY3nDnLwhhMUv
 vWz7558v+euWz75qgoApiZFLztF8ZkscFq3YvXbdeoE0cDEergZzQ/1/Idz4VUhYpAqHM4uyuEtd
 HFVyOF28RS03btPaXV+0tjRjxJOAvIHm2LBj++fhSLilM/FdEx3EVWlqWc3Cp3Of4TNiX4dYQ3pm
 7gXkaUWWrNi2ZdcxMyNVph8TwZIRkpgIBAL+mMUeXfhuItqBDHD2xoyMzFQDtJbP0lKMVJMYPnKF
 ae/3y27UVDjYyJ5fG2WMqPQTNeteLaM4LUV//rnfl5eX4wXH6tu2fhXDKeImOBKPVwscsAnkVJFV
 EY0jpYpDp51tXzaNHpreNQAefPChhsZmK9qRaNhJfJqqOKP7GLf21mUbmeblAe3duxePT66I4jHo
 V4sLNNenQvggtB3c1QA3rP1o3PhRc574dUZOD+rEJgwrD8fta3JSQA06roTjOi5V/X4dRg0uxVEW
 s3l71N6/f9+qVe/9duFzSIk9u4GB7KGbioCmDvaHD2K447NqamouQ4zr169HMdC3AG4bEFQMMqIy
 WNkvIDwBoSRg135r+Udtr22OYAIWLlw4Z86cc/2/+Xdtnz4vVMN1LKN4WM97/wd8wa6vtn2y9dZR
 Y5mbGHuzf/q4zPGVqX5BSJzrNhxpcFbujLTH6Z4TiY9qE3Pnzn3mmWfOAaqtra2srBzYHV6emXdj
 mUkDJKyIqCa4QbSIUBMilRElLmrr7D9t7PjvzzrnL3h63uyHmANN+149/ckzxMjkXiHZsda0sjG9
 Jr9iumJDdc3td97Vr9Cd+3D+wEH+YLZmNVM0olqgxLiPkTQVWZ1+eTr2b2s7Vu2ycajff//9yZQt
 X77csa35E7uX5estEcY4YX4QQYUFCYovbIu4I3wu71toLJycxRmb/5t/PfzK/EdaeCwX9LHpSj7W
 j5QlIhBq2rsptqjo00b6RAsMLNZefqx7r3IzbEAb4YaKoygpKSkT7bawbW5oMGtEcEcdRa3t8/mS
 EUKOnjwwZcnMbooPqEG4H5ifMB1JFIiDEQIMkmIJsEEXcKrDnvNuy6rd1gMAD2JUumvqyADJlc0v
 TlP9i8TOQ+6TAANKzJd/kXf99WZcFQyVOJqi0o5qJU2h7rYStCFmOcDe2Zn44/pYbm5uMkKBQKCy
 2Mz0K602l8sGV04RlYvkosKR0l2mBJU15YYu/mV0ABXRsmo7D+COkzT6VpRkSEmvtbF6R2B99S8x
 Fz/QDeMdj3FcFyhoSvHWbkjRLnSZQmWERpDqOBEVJXJWpqWlJQExxjosikICVR/gysGWrI4rHRk8
 5EbUyw5BmsFvEVCnxbBZHhgaWFNtuypJQYtxDnHZ/2hV0wijYtbQUL9CvdPiOEkxC4Qq0jd0EB8h
 TUl5ieIzThmKF+QyVCNdMLQzlJXx5q6W+25KLco2HAkf9Q26IpIzUC4CBYZKMB51KCosh4tUP1yb
 o/5vC1vvkeIZDkanRUAn+SHFxU/Uo2+GZM7ld2dMeSzKYy6NuhR1JYJ4+wsLWTAzMzMJaNmyZWPG
 jKlrtbuFNEIUgbXnhSoJSEiHsJYjNmu3XQuHlIA0v/Kzm8x//yBWcfvtwWDwLAusW7fuliLnugJo
 i1AU/KJr9pylay5NoTaPOtJU3ONx1HR7j9GHH35k9uzZ2vnCY8WuSO9rNB00P/IaCmDvpFzWC6mC
 o47b7rhRV8aNSGUL6UHiObM8KyvjLKA+ffr4jTpb0CYLMrgPTUlLSnJGIRRUanGHoqkw8ilqWZ1s
 rHXCVrK3tMZf9eNW5Dom7uwZfH9vbPJN/rJcX9RV/aqqoWDGSuXC8ZKN4U14A5ycyU4Xp/755n6m
 pRENqwcGDwO78aTooSB1R6TEZSmadE9DRIocMC7Hmc0w6XHkFgHY8wjqvT2J9Mycp59+GiOtkdhx
 YnUaAJOvhc3H4bkPIr+ckJIfUttsgsnDGGFxYyOgK0xG/1ytJKjYflDKmr6l9ZGt4Foyt8dOQkyB
 bxq0E60sJ01BH1A1aA6akksFdABLmMqBJ13RFEi4sPxTq/qoO3ferK53I6Tt9ZBwOrseM+b3mEvo
 3V379R3BklzNwoUwP4fg7KYqgGX7VQN9+JXOh4bD09NAOQbkT6CE8XmwxoCHbHhsbGD60EDM4Y5X
 10CSNZ3UGAT8OolYfPHHceTo9PT0o0eP4lEa/80fTK3I1q4F3O+/GypuhFdX8a9OsoCh5KermUFc
 hJzTdThq0/wkbsMnB9ylW+IRm8+fBz2HAMkFfzuYAnQNCjthNYFdTVj4uIhWuoUw74SxpFfoDAoP
 DNe+E+7ybYn3q+0FCxasXr0aibCrZIndGgLReZ4Wh4/XwE+no26EylJfYaY6qq/Rt1DFVlUJ1NSz
 jTV2fRv74rCLFbP6rzByuHwOR976TyAHgbSCCMPR4zApDN8IuC5PLb9GG1Tiq+qlq5KJoCks3qtO
 NLSxzw64uCx+8sknn3322QvEW4I9DBD3lFoMlHchwuE9OPkVvLYH3tkHzVGwcQr6SVdnYS8YQZGT
 a06e0mvmz4u7FwaA6ED2sQPVyp+BHMLRD9AKPA5NB2C7AXOxZgk0xAFD1ZU11NntMVFWVlZcXPzS
 Sy/h8WI1mWj6P7kGxsiQRqgfA8ccSe0+wLw0tsOm/fDH1Rfc8Ng0GDF5Zn7RrwKmC0QFavHWB2Bj
 rXIa4CRGAKAZWDu4JySR7Zbw4AmP0XAaGQUFumlWVVWhesEcFRQUXEbeJv4rBGbnOa5VzshafrEO
 Pke1Z8/gc+qRmwGwS78FaAdoBNIB9kHgljTQ7N2Ba5wGgEOpqdetWNFvyJCMtLTvfS3chnG8WFPL
 IAUuENzCkpPosu+3CKLBno97mbdxMSTRXPwOA6CzqoqGQsxxrvI9NTaHBuJmgJ+AEvTi5K0RxAEQ
 O0BpRAF60eIPhQrQUuBVKHulJ+r7QF6Q8yHs3a14aNpNMzFwoEZpkv2/BxB6ht2RfAxOGaTmaaDe
 7A388HnpKgaWCux1UL8+czGT7rgjgZWCMCUCeZ0L7DbQYmAvBeuMx7hO3jtsGGqdlEBA1/Ur/GvB
 GQI8JGMuE+cAnwjaICCR5J/n9gioqUDuB5GTTA0WkFMJtLcsIPlOWJK3V9cUeBF2LHidImv5L7fc
 Eh40qHtuLlLflQFBEdDhHhGjL37Q+niqRZENdPGOKqIASFGyzngx8GHejdSrOWz4U54EQ+86pIOY
 QMzQ4srKpv79ywsKioqKUF2gSL1SDTXj+PDawJB/OW2ePHC/43IO6mlQGrzOSfVA2N5ueRJFvpOW
 FuIbZUt8mpOztaysvbx8UI8eSDzY5Dg7FUW5Ug2FgbV6HWtK/+gaEHfJl6mCX9JNJrDdYO4G4uVD
 IAG2Y8q7tEjXyw3wYbtthaY6fXNJ0ZY+N2Tn5Q0sLUVBUlpampWVdcV84fb/AgwADc1fU/8fIFIA
 AAAASUVORK5CYII=
